<?php

namespace App\Modules\PersonalOp\Models;

use Illuminate\Database\Eloquent\Model;
use DB;

class MediaPushRecord extends Model
{
    protected $table = 'media_push_records';
    protected $fillable = ['uid', 'distribution_channel_id', 'appid', 'date', 'hour', 'batch_id', 'push_time', 'user_num'];

    static function getInfos($date)
    {
        return self::where('date', $date)->get();
    }
}
