<?php

namespace App\Console\Commands;

use Illuminate\Console\Command;
use DB;

class ChangePay extends Command
{
    /**
     * The name and signature of the console command.
     *
     * @var string
     */
    protected $signature = 'pay:change {--from=} {--to=}';

    /**
     * The console command description.
     *
     * @var string
     */
    protected $description = 'Command description';

    /**
     * Create a new command instance.
     *
     * @return void
     */
    public function __construct()
    {
        parent::__construct();
    }

    /**
     * Execute the console command.
     *
     * @return mixed
     */
    public function handle()
    {
        //DB::table('distribution_channels')->whereIn('id',[5,123])->update(['pay_merchant_id'=>8]);
        $from = $this->option('from');
        $to = $this->option('to');
        $this->change($from,$to);
    }

    private function change($from,$to){
        DB::table('distribution_channels')->where('pay_merchant_id',$from)->update([
            'pay_merchant_id'=>$to,
            'updated_at'=>date('Y-m-d H:i:s')
        ]);
    }

}
